<div class="card mw-100">
  <div class="card-header">
    <h2 class="card-title mb-0">Hodnotenie</h2>
  </div>
  <div class="card-body">
    <div *ngIf="(loading$ | async)" class="row">
      <span class="p-4" foxSpinner spinnerColor="primary"></span>
    </div>

    <div *ngIf="!(loading$ | async)" class="row">
      <div class="col-2">
        <div class="row">
          <div class="col-12 line-height-xl mb-1">Interval plnenia (v %)</div>
          <div class="col-12 line-height-xl mb-1">Známka (1 - 6)</div>
          <div class="col-12" style="min-height: 50px;">Percento plnenia pre výpočet CO</div>
        </div>
      </div>
      <div class="col-10">
        <div class="row">
          <div *ngFor="let e of evaluations$ | async" class="col-2">
            <app-evaluation-interval [interval]="e"></app-evaluation-interval>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
